// LOOP IMAGES
let images = [
    "../Project/Image/_DON1583.jpg",
    "../Project/Image/_DON1584.jpg",
    "../Project/Image/_DON1590.jpg",
    "../Project/Image/_DON1614.jpg",
];

let index = 0;

setInterval(function(){
    document.getElementById("carosel").src = images[index];

    index++;

if(index === images.length){
    index = 0;
}

}, 3000);


const clicks = document.getElementById("click");

clicks.addEventListener("click", () => {
    document.body.classList.toggle("dark-mode");

    if(document.body.classList.contains("dark-mode")){
        clicks.textContent = "☀️ Light Mode";
    } else {
        clicks.textContent = "🌙 Dark Mode";
    }
});


const menuBtn = document.getElementById("menu-btn");
const navMenu = document.querySelector(".Navlist");

menuBtn.addEventListener("click", () => {
    navMenu.classList.toggle("active");

    menuBtn.classList.toggle("fa-bars");
    menuBtn.classList.toggle("fa-times");
});

